Popo Escape - Feature #67

Feature # 65 (To do): Implementation - From design to code
Implement engine code changes

2021-07-12 22:11 - Fredrick Amnehagen

Status: Closed
Priority: Normal
Assignee: Fredrick Amnehagen
Category: Engine Programming

Target version: Sprint 2 - First glimpse

Start date:

Due date:

% Done:
Estimated time:

Spent time:

2021-07-24

100%
9:00 hours
4:30 hours

Description

Implement the planned changes into the game engine codebase.

Subtasks:
Feature # 109: Implement static collision meshes

Closed

Related issues:
Copied from Popo Escape - Feature #66: Create project in Git and IDE
Copied to Popo Escape - Feature #68: Implement engine code changes

Closed 2021-07-15
Closed 2021-07-19

2021-07-15
2021-07-22

History

#1 - 2021-07-12 22:11 - Fredrick Amnehagen
- Copied from Feature #66: Create project in Git and IDE added

#2 - 2021-07-12 22:12 - Fredrick Amnehagen

- Copied to Feature #68: Implement engine code changes added

#3 - 2021-07-27 09:54 - Fredrick Amnehagen

- Target version changed from Sprint 1 - Projectstart to Sprint 2 - First glimpse

#4 - 2021-07-30 18:34 - Fredrick Amnehagen
- Status changed from To do to Closed

2025-05-30

1/1
